<html>
<head>
<meta charset="utf-8"/>
</head>
<body>
<h1>WASM Experiments</h1>
    <h2>Look at the console...</h2>

    <script type="module">
      import init, { hello } from './pkg/hello.js'

      async function run() {
        await init()
        console.log(hello("Bob")) 
        console.log(hello("Jane")) 
        console.log(hello("John")) 
      }
      run();
    </script>

</body>
</html>
